Bug 125956 - Kmixer does not remember volume settings when altered by a second program; unmuting leaves sound at zero
Kmixer does not remember volume settings when altered by a second program; un...
Status: CLOSED DUPLICATE of bug 160454
Product: Fedora
Classification: Fedora
Component: kdemultimedia (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-14 11:21 EDT by Flavio Cardone
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-28 09:12:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flavio Cardone 2004-06-14 11:21:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Hello -

Kmixer has the following problems:

1) if you alter the volume using another program (say xine or xmms),
when you start Kmixer it will show the volume gauges not where you
left them with the second program, but how you left them on Kmixer -
no matter what their actual value is

2) When you mute using Kmixer's tray icon, and you unmute, the icon
will be green (ie volume on) but the main volume gauge will be at zero.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. just use Kmixer as described above
2.
3.
    

Actual Results:  see above

Expected Results:  see above

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:41:44 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Ngo Than 2005-07-28 09:12:21 EDT

*** This bug has been marked as a duplicate of 160454 ***

Note You need to log in before you can comment on or make changes to this bug.